NODE_ENV=development
PORT = 5000
MONGOURI = mongodb+srv://Suman054:vlzVGhl2bJdlQN09@devcamper.b4ztn.mongodb.net/devcamper?retryWrites=true&w=majority

GEOCODER_PROVIDER = mapquest
GEOCODER_API_KEY = 	o76iJ2QWGd0G3Sx18IfezrA6USRIyrud

FILE_PATH = ./public/uploads
MAX_FILE_UPLOAD = 1000000
JWT_SECRET = qwertyuiopasdfghjklzxcvbnm
JWT_EXPIRESIN = 30d
JWT_COOKIE_EXPIRESIN = 30

SMTP_HOST =smtp.mailtrap.io
SMTP_PORT =2525
SMTP_EMAIL =c98cc5d6d93d26
SMTP_PASSWORD =d8a8cfb38016c4
FROM_EMAIL=noreply@devcamper.io
FROM_NAME =Devcamper